CESA-2008:0617 Moderate CentOS 4 ia64 vim - security update
Posted on: 11/26/2008 10:30 AM

CentOS Errata and Security Advisory 2008:0617

https://rhn.redhat.com/errata/RHSA-2008-0617.html

The following updated files have been uploaded and are currently syncing to the mirrors:

ia64:
updates/ia64/RPMS/vim-X11-6.3.046-1.c4.5z.ia64.rpm
updates/ia64/RPMS/vim-common-6.3.046-1.c4.5z.ia64.rpm
updates/ia64/RPMS/vim-enhanced-6.3.046-1.c4.5z.ia64.rpm
updates/ia64/RPMS/vim-minimal-6.3.046-1.c4.5z.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080617_moderate_centos_4_ia64_vim__security_update.html)